Kent Fredric │‫3﹪🔋

Modules

Changes for version 0.1.1

  • BugFix
    • Need recent Moo for builder => sub {}
  • Dependencies::Changed / develop suggests
    • Dist::Zilla::PluginBundle::Author::KENTNL v1.7.3 → v1.7.4
  • Dependencies::Changed / runtime requires
    • Moo 0 → 1.000008